

/* ==========================================================================
   General Styles
   ========================================================================== */

body { background:#E1E2E0; line-height:14px; margin:0; padding:0; } 

div#logo { padding:20px 10px 10px; width:90%; height:auto; }
div#logo img { width:100%; height:auto; }

.contact-large { color:#A32534; font-size:22px; line-height:26px; font-weight:bold; }
.contact-large a { text-decoration:underline; }

h1, .contentHeaderTag a { color:#536C68; font:bold 21px "Trebuchet MS", Arial,Helvetica, sans-serif; margin-top:0; }
h2 { color:#98012E; font: 1.1em "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; }
h3 { color:#98012E; font: 1.0em "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; }
h1.page-title { border-bottom:2px dotted #BBBBB9; padding-bottom:10px; }
h2 span { font-size:12px; color:#98012E; }
.center { text-align:center; }
.events strong { color:#98012E; }
p, li { color:#3F3F3F; font-family:Arial, Tahoma, Helvetica, sans-serif; font-size:1.0em; line-height:1.4em; }
p, td, li { line-height:1.4em;  margin-bottom:1.2em; }
em { display:inline-block; font-style:italic; font-size:1.0em; line-height:1.2em; margin-bottom:1.3em; 
	border-bottom:2px dotted #d8d8d6; padding-bottom:12px; }
em:last-child { border:none; }

a.fancybox img { border:5px solid #fff; margin-right:3px; }
a { color:#A32534; text-decoration:none; }
a:hover { color: #A32534; text-decoration: underline; }

.standout { color: #A32534; }
.imgborder { border: 2px solid #C2C4C6; padding: 10px; }

ul { padding:0px 15px 10px; list-style:outside; }
ul li { margin-bottom:4px; }
ul.directions strong { color:#98012E; }
.location-details { font-size:18px; color:#98012E; padding:20px 0px 10px; text-align:center; }

iframe { width:100%; height:280px; }

.headerTag { color:#536C68; font-size:11px; margin:0 auto; padding:8px; text-align:right; max-width:960px; }

table#tours td { vertical-align:top; padding-right:20px; padding-bottom:20px; }

div.container.main { background-color:#FFFFFF; padding:8px; max-width:960px; margin-top:6px; margin-bottom:20px; }
.content { padding-bottom:20px; }
.content-middle { padding:20px 20px 0 0; }
.content-left img { width:90%; height:auto; margin-bottom:20px; }
.content-right { padding-top:20px; }
.content-right .booknow img { width:95%; height:auto; margin-bottom:20px; margin-top:10px; }
.content-right #details { border-bottom:2px dotted #BBBBB9; padding-bottom:10px; margin-bottom:10px; }
.content-right #details p { margin-bottom:-3px; } 
.content-right #details h1 { color:#a72535; font-size:30px; letter-spacing:-0.05em; margin-bottom:0px; }
.content-right .a2a_dd { margin:0 0 10px; }
.content-right #CDSWIDCOE { margin:16px 0 0 0; }

.navbar-nav { margin:0; padding:0; }
.navbar-header { background:#98012E; }
.navbar-default .navbar-toggle { border-color:#7c0025; }
.navbar-default .navbar-toggle .icon-bar { background-color:#fff; }
.navbar-default li a { border-bottom:1px solid #ccc; }
.navbar-default li:last-child a { border-bottom:none; }

ul.nav-pills { width:84%; list-style:none; padding:0; margin-left:10px; }
ul.nav-pills li a { display:block; background:#98012E; color:#fff; padding:10px; margin-bottom:6px;
border-radius:0;
-webkit-border-top-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-bottomright: 6px;
border-top-left-radius: 6px;
border-bottom-right-radius: 6px;
background: #b1a798; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IxYTc5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MDU1NDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #b1a798 0%, #605546 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1a798), color-stop(100%,#605546)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b1a798 0%,#605546 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b1a798 0%,#605546 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b1a798 0%,#605546 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b1a798 0%,#605546 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1a798', endColorstr='#605546',GradientType=0 ); /* IE6-8 */
}

ul.nav-pills li a.hilite {
font-weight:bold;
background: #a72535; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3MjUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzZkMjcyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NzI3MmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a72535 0%, #6d272e 51%, #67272e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a72535), color-stop(51%,#6d272e), color-stop(100%,#67272e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a72535 0%,#6d272e 51%,#67272e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a72535 0%,#6d272e 51%,#67272e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a72535 0%,#6d272e 51%,#67272e 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a72535 0%,#6d272e 51%,#67272e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a72535', endColorstr='#67272e',GradientType=0 ); /* IE6-8 */
}

#footer { clear:both; font:11px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:20px; position:relative; }
#footerLinks { width:350px; }
#footerLinks a { color:#76918D; font-size:10px; }
#footer-details { position:absolute; right:20px; top:20px; color:#82807C; font:11px "Trebuchet MS",Arial,Helvetica,sans-serif; }



/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media only screen and (min-width:992px) {
	.content { background:url(../img/content-bkg.png) repeat-y; }
}


@media only screen and (min-width:768px) and (max-width:991px) {
	.content { background:url(../img/content-bkg-sml.png) repeat-y; }
	.content-right #details h1 { font-size:24px; }
	.content-right #details p, .content-right #details a { font-size:12px; }
	#footerLinks { width:320px; }
}


@media only screen and (max-width:767px) {
	h1.headerTag { font-size:10px; margin:4px 4px 0 0; padding:0; }
	.navbar-header > a { color:#fff; font-size:1.2em; line-height:50px; float:left; background:#7c0025; padding:0 20px; }
	.navbar-header > span { color:#fff; font-size:1.2em; line-height:50px; float:left; margin-left:16px; }
	.navbar-header > span a { color:#fff; }
	
	.content-left { width:100%; background:#D9D9D7; text-align:center; padding:0; }
	.content-left img { max-width:200px; background:#D9D9D7; margin:14px 0; }
	.content-middle { padding:20px 30px; font-size:1.3em; line-height:1.3em; }
	.content-middle p { font-size:1.0em; line-height:1.4em; margin-bottom:1.2em; }
	.content-middle p a { font-size:1.0em; }
	.content-middle em { font-size:0.8em; }
	.content-right { background:#ECECEC; text-align:center; padding:0 0 20px 0; }
	.content-right #details { padding:20px; border:none; }
	.content-right .booknow { display:none; }
	.content-right #CDSWIDCOE { margin:20px auto; }
	
	h2 span { font-size:0.8em; color:#98012E; }
	
	#footer-details { width:100%; position:relative; right:0px; top:0px; margin-top:14px; text-align:center; }
	#footerLinks { width:100%; text-align:center; }
	
	.navbar-default li a { display:inline-block; width:240px; padding:6px 20px; background:#83796A; color:#fff !important; }
	.navbar-default li a:hover { background:#675d4d  !important; color:#fff !important; }
	.navbar-default ul li { margin-bottom:1px; }
	.navbar-default li a.hilite { background-color:#98012E !important; }
	.navbar-default li a.hilite:hover { background-color:#770024 !important; }
	
	div#logo { padding:20px; width:100%; height:auto; margin-left:-2%; }
	div#logo img { width:40%; max-width:200px; height:auto; padding:0; margin:0; }
	
	p.contact-large { font-size:20px !important; line-height:24px; }
}


@media only screen and (max-width:420px) {
	.navbar-header > span a { font-size:14px; }
	.navbar-header > a { font-size:1.2em; }
	
	p.contact-large { font-size:16px !important; line-height:20px; }
}

